package com.tsgame.tsgame_niuniu.Bean;

import java.util.List;

public class gamelist {
public String getGameid() {
		return gameid;
	}

	public void setGameid(String gameid) {
		this.gameid = gameid;
	}

	public String getGamename() {
		return gamename;
	}

	public void setGamename(String gamename) {
		this.gamename = gamename;
	}

	public List<gameinfo> getChannellist() {
		return channellist;
	}

	public void setChannellist(List<gameinfo> channellist) {
		this.channellist = channellist;
	}

private String gameid;
private String gamename;

private List<gameinfo> channellist;
}
